Subject: [AAA-DOCTORS] FW: Evaluation: draft-ietf-dhc-container-opt-05.txt to Proposed Standard

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 31 Mar 2009 16:24:10 +0200

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dhc-container-opt-05.txt

Technical Summary

   In some DHCP service deployments, it is desirable for a DHCP server

   in one administrative domain to pass configuration options to a

   DHCP server in a different administrative domain.  This DHCP option

   carries a set of DHCP options that can be passed from one DHCP

   server to another DHCP server to pass configuration information to

   clients served by that second DHCP server.

Working Group Summary

   There has been consensus in the dhc WG to support the development

   of this document throughout the WG review process.  The WG last

   call showed consensus to advance the document to the IESG,

   http://www.ietf.org/mail-archive/web/dhcwg/current/msg08858.html

   Issues raised during the WG last call have been addressed in the

   most recent revision of the document.

Document Quality

   A version of this option was developed as part of the CableLabs

   eRouter DHCP Container vendor-identifying vendor-specific option,

   and defined in "CableLabs' DHCP Options Registry".  There is wider

   applicability of this option beyond cable service provider

   deployments, so the dhc WG was asked to develop an Internet

   Standard specification of the option.

Personnel

   Document Shepherd is John Brozowski. Responsible Area Director
   is Jari Arkko.

RFC Editor Note

  (Insert RFC Editor Note here or remove section)

IRTF Note

  (Insert IRTF Note here or remove section)

IESG Note

  (Insert IESG Note here or remove section)

IANA Note

  (Insert IANA Note here or remove section)